## renrot 1.2.0

=== debian/changelog ===
renrot (1.2.0-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Jun 2024 13:19:37 +0200

renrot (1.2.0-1) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #980958) (Closes: #979218)
  * Depend on libjpeg-turbo-progs instead of libjpeg-progs.  (Closes: #813393)
  * Switch to debhelper-compat (= 13) and use dh.  (Closes: #965803)
  * Switch to source format 3.0 (quilt).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Jan 2021 21:28:41 +0100

renrot (1.2.0-0.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:40:43 +0100

renrot (1.2.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #797196)
  * Fix "renrot suggests transition package perlmagick":
    replace Suggests on perlmagick with libimage-magick-perl.
    (Closes: #789235)

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Sep 2015 18:53:33 +0200

renrot (1.2.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 1.2.0 (Closes: #402702, #729630, #539346)
  * Don't depend on versioned libjpeg-progs (Closes: #764215)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 06 Oct 2014 14:04:27 +0200

renrot (1.1-2) unstable; urgency=low

  * Apply full Artistic 2.0 license text

 -- Andy Shevchenko <andy@smile.org.ua>  Wed, 08 Oct 2008 17:14:27 +0300

renrot (1.1-1) unstable; urgency=low

  * New upstream release

 -- Andy Shevchenko <andy@smile.org.ua>  Tue, 07 Oct 2008 17:01:56 +0300

renrot (0.25-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS against Perl 5.10 (closes: #479934)

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Thu, 29 May 2008 22:05:34 +0200

renrot (0.25-1) unstable; urgency=low

  * Initial release (Closes: #397577)

 -- Andy Shevchenko <andy@smile.org.ua>  Fri, 27 Oct 2006 14:02:19 +0300
