=== debian/control ===
Source: renrot
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libimage-exiftool-perl (>= 5.72),
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/renrot
Vcs-Git: https://salsa.debian.org/debian/renrot.git

Package: renrot
Architecture: all
Depends: libimage-exiftool-perl (>= 5.72),
         libjpeg-turbo-progs,
         ${misc:Depends},
         ${perl:Depends},
Suggests: libimage-magick-perl,
Description: Rename and rotate files according to EXIF tags
 RenRot renames files according the DateTimeOriginal and FileModifyDate
 EXIF tags, if they exist. Otherwise, the name will be set according to
 the current timestamp. Additionally, it rotates JPEG images and their
 thumbnails, using the Orientation EXIF tag.
