=== debian/watch ===
version=3

ftp://download.gnu.org.ua/pub/release/renrot/renrot-(.*)\.tar\.gz debian uupdate
